header {
	background-image:url(../imagenes/fondo-top.png);
	background-repeat:repeat;	
	background-position:bottom center;
	position: relative;
	}

.seccion-baner{
	background-image:url(../imagenes/fondo-baner.png);
	background-repeat:repeat;
	}	
	
footer {
	background-image:url(../imagenes/fondo-back.png);
	background-repeat:repeat;
	background-position:bottom;
	color:#666;
	}

.copy{
	background-color:#666;
	color: #FFF;
	padding:10px;
	}

	
.seccion-nosotros{
	background-image:url(../imagenes/nosotros-fondo.png);
	background-position:bottom right;
	background-repeat: no-repeat;
	background-size:auto;
    color:#666;
	}	
	
.seccion-servicios{
	background-image:url(../imagenes/servicios-fondo.png);
	background-position: center top;
	background-repeat: repeat;
	background-size:auto;
	padding:15px;
	color: #666;
	background-color:#FFF;
	}	
	
.seccion-catalogo{
	background-image:url(../imagenes/catalogo-fondo.png);
	background-position: center top;
	background-repeat: repeat;
	background-size:auto;
	padding:15px;
	color: #666;
	background-color:#FFF;
	}	
		
		
	
		
.whats{
	color:#333;
	font-size:25px;
	color: #2B5880;
	}	
	
.color1{
	color: #2B5880;
	}	
	
.color2{
	color: #25ABE1;
	}			


	


.nosotros{
	background-image:url(../imagenes/nosotros.png);
	background-position: right top;
	background-repeat: no-repeat;
	padding:15px;
	color:#666;
	}		


.back-text {
	color:#FFF;
	background-color:#333;
	padding-top:8px;
	}

.fondo-negro {
	background-color:#000;
	padding: 5px;
    padding-top:8px;
	text-align:center;
	
	}	

body {
	background-color:000;
}

.bloque {
        height:300px;
        background: rgba(255,204,51,1);
        margin-bottom: 20px;
    }
